MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000513Otchlan 1.3 betaBlad plikow danychpublic2011-02-15 20:532013-03-24 09:28
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.3 v35 
Summary0000513: bagna w H
Description(143,295,13)
powinno byc cos o pniakach na poludniu

bagienne nimfy - w sp/kon nie reaguja na nimfa,
 
z obrzydliwych splotow wypadaj? podwojnie przedmioty
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000717)
Weq (administrator)
2011-04-10 14:51

U mnie reaguje na "sp nimfa" i "kon nimfa" - o to chjodzilo?

- Issue History
Date Modified Username Field Change
2011-02-15 20:53 Eru New Issue
2011-04-10 14:51 Weq Note Added: 0000717
2011-04-10 14:51 Weq Status new => confirmed
2013-03-24 09:28 Weq Status confirmed => resolved
2013-03-24 09:28 Weq Fixed in Version => 1.3 v35
2013-03-24 09:28 Weq Resolution open => fixed
2013-03-24 09:28 Weq Assigned To => Weq


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker